Ops One AG platform status and maintenance announcements. Times are indicated in local Swiss time. https://opsone.ch/.
All systems are operational
Scheduled Maintenance
Traefik 2.11.3

We will update Traefik to version 2.11.3.

Start maintenance window: 27/05/2024 23:00
Stop maintenance window: 28/05/2024 02:00

Past Incidents

Monday 22nd April 2024

Debian Updates: Managed Server 7, scheduled 1 month ago

We will update the following packages to the latest version.

  • blackfire/any 2:2.26.4 amd64 [upgradable from: 2:2.26.3]
  • docker-buildx-plugin/buster 0.14.0-1~debian.10~buster amd64 [upgradable from: 0.13.1-1~debian.10~buster]
  • docker-ce/buster 5:26.0.2-1~debian.10~buster amd64 [upgradable from: 5:26.0.1-1~debian.10~buster]
  • docker-ce-cli/buster 5:26.0.2-1~debian.10~buster amd64 [upgradable from: 5:26.0.1-1~debian.10~buster]
  • docker-ce-rootless-extras/buster 5:26.0.2-1~debian.10~buster amd64 [upgradable from: 5:26.0.1-1~debian.10~buster]
  • openjdk-11-jre-headless/oldoldstable 11.0.23+9-1~deb10u1 amd64 [upgradable from: 11.0.22+7-1~deb10u1]
  • tzdata/oldoldstable 2024a-0+deb10u1 all [upgradable from: 2021a-0+deb10u12]

Start maintenance window: 22/04/2024 23:00 Stop maintenance window: 23/04/2024 23:00

Leihs 7.5.0, scheduled 1 month ago

We will update Leihs to version 7.5.0.

Start maintenance window: 22/04/2024 23:00
Stop maintenance window: 23/04/2024 02:00

Keycloak 24.0.3, scheduled 1 month ago

We will update Keycloak to version 24.0.3.

Start maintenance window: 22/04/2024 23:00
Stop maintenance window: 23/04/2024 02:00

Sentry 24.4.1, scheduled 1 month ago

We will update Sentry to version 24.4.1.

Start maintenance window: 22/04/2024 23:00
Stop maintenance window: 23/04/2024 02:00

Thursday 18th April 2024

No incidents reported

Wednesday 17th April 2024

Managed Server Version 7: Update backfire, scheduled 1 month ago

We will update the following packages to the latest version.

  • blackfire/any 2:2.26.4 amd64 [upgradable from: 2:2.26.3]

Start maintenance window: 17/04/2024 23:00
Stop maintenance window: 18/04/2024 02:00

Managed Server Version 8: Update PHP 7.4.33, scheduled 1 month ago

We will update the following packages to the latest version.

  • php7.4-cli/oldstable-security 7.4.33-1+deb11u5 amd64 [upgradable from: 7.4.33-1+deb11u4]
  • php7.4-common/oldstable-security 7.4.33-1+deb11u5 amd64 [upgradable from: 7.4.33-1+deb11u4]
  • php7.4-json/oldstable-security 7.4.33-1+deb11u5 amd64 [upgradable from: 7.4.33-1+deb11u4]
  • php7.4-opcache/oldstable-security 7.4.33-1+deb11u5 amd64 [upgradable from: 7.4.33-1+deb11u4]
  • php7.4-phpdbg/oldstable-security 7.4.33-1+deb11u5 amd64 [upgradable from: 7.4.33-1+deb11u4]
  • php7.4-readline/oldstable-security 7.4.33-1+deb11u5 amd64 [upgradable from: 7.4.33-1+deb11u4]

Start maintenance window: 17/04/2024 23:00
Stop maintenance window: 18/04/2024 02:00

Debian Updates: Managed Server 8, scheduled 1 month ago

We will update the following packages to the latest version.

  • apache2-bin/oldstable-security 2.4.59-1~deb11u1 amd64 [upgradable from: 2.4.56-1~deb11u2]
  • apache2-data/oldstable-security 2.4.59-1~deb11u1 all [upgradable from: 2.4.56-1~deb11u2]
  • apache2/oldstable-security 2.4.59-1~deb11u1 amd64 [upgradable from: 2.4.56-1~deb11u2]
  • apache2-utils/oldstable-security 2.4.59-1~deb11u1 amd64 [upgradable from: 2.4.56-1~deb11u2]
  • blackfire=2:2.26.4

Start maintenance window: 17/04/2024 23:00 Stop maintenance window: 18/04/2024 02:00

Debian Updates: Managed Server 9, scheduled 1 month ago

We will update the following packages to the latest version.

  • apache2-bin/stable-security 2.4.59-1~deb12u1 amd64 [upgradable from: 2.4.57-2]
  • apache2-data/stable-security 2.4.59-1~deb12u1 all [upgradable from: 2.4.57-2]
  • apache2/stable-security 2.4.59-1~deb12u1 amd64 [upgradable from: 2.4.57-2]
  • apache2-utils/stable-security 2.4.59-1~deb12u1 amd64 [upgradable from: 2.4.57-2]
  • linux-compiler-gcc-12-x86/stable-security 6.1.85-1 amd64 [upgradable from: 6.1.76-1]
  • linux-headers-amd64/stable-security 6.1.85-1 amd64 [upgradable from: 6.1.76-1]
  • linux-image-amd64/stable-security 6.1.85-1 amd64 [upgradable from: 6.1.76-1]
  • linux-kbuild-6.1/stable-security 6.1.85-1 amd64 [upgradable from: 6.1.76-1]
  • linux-libc-dev/stable-security 6.1.85-1 amd64 [upgradable from: 6.1.76-1]

Start maintenance window: 17/04/2024 23:00 Stop maintenance window: 18/04/2024 02:00

Tuesday 16th April 2024

No incidents reported

Monday 15th April 2024

Managed Server Version 7/8/9: Update PHP 8.3.6/8.2.18/8.1.28, scheduled 1 month ago

We will update the following packages to the latest version.

  • ops-php81/unknown 8.1.28-ops-59362 amd64 [upgradable from: 8.1.27-ops-55678]
  • ops-php82/unknown 8.2.18-ops-59317 amd64 [upgradable from: 8.2.17-ops-58488]
  • ops-php83/unknown 8.3.6-ops-59343 amd64 [upgradable from: 8.3.4-ops-58466]

Start maintenance window: 19/02/2024 23:00
Stop maintenance window: 20/02/2024 02:00

Debian Updates: Managed Server 7, scheduled 1 month ago

We will update the following packages to the latest version.

  • containerd.io/buster 1.6.31-1 amd64 [upgradable from: 1.6.28-2]
  • docker-ce/buster 5:26.0.1-1~debian.10~buster amd64 [upgradable from: 5:26.0.0-1~debian.10~buster]
  • docker-ce-cli/buster 5:26.0.1-1~debian.10~buster amd64 [upgradable from: 5:26.0.0-1~debian.10~buster]
  • docker-ce-rootless-extras/buster 5:26.0.1-1~debian.10~buster amd64 [upgradable from: 5:26.0.0-1~debian.10~buster]
  • docker-compose-plugin/buster 2.26.1-1~debian.10~buster amd64 [upgradable from: 2.25.0-1~debian.10~buster]
  • python3-pil/oldoldstable 5.4.1-2+deb10u6 amd64 [upgradable from: 5.4.1-2+deb10u5]

Start maintenance window: 11/04/2024 01:00 Stop maintenance window: 11/04/2024 02:00

Debian Updates: Managed Server 8, scheduled 1 month ago

We will update the following packages to the latest version.

  • containerd.io/bullseye 1.6.31-1 amd64 [upgradable from: 1.6.28-2]
  • docker-ce/bullseye 5:26.0.1-1~debian.11~bullseye amd64 [upgradable from: 5:26.0.0-1~debian.11~bullseye]
  • docker-ce-cli/bullseye 5:26.0.1-1~debian.11~bullseye amd64 [upgradable from: 5:26.0.0-1~debian.11~bullseye]
  • docker-ce-rootless-extras/bullseye 5:26.0.1-1~debian.11~bullseye amd64 [upgradable from: 5:26.0.0-1~debian.11~bullseye]
  • docker-compose-plugin/bullseye 2.26.1-1~debian.11~bullseye amd64 [upgradable from: 2.25.0-1~debian.11~bullseye]

Start maintenance window: 15/04/2024 23:00 Stop maintenance window: 16/04/2024 02:00

Debian Updates: Managed Server 9, scheduled 1 month ago

We will update the following packages to the latest version.

  • containerd.io/bookworm 1.6.31-1 amd64 [upgradable from: 1.6.28-2]
  • docker-ce/bookworm 5:26.0.1-1~debian.12~bookworm amd64 [upgradable from: 5:26.0.0-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:26.0.1-1~debian.12~bookworm amd64 [upgradable from: 5:26.0.0-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:26.0.1-1~debian.12~bookworm amd64 [upgradable from: 5:26.0.0-1~debian.12~bookworm]
  • docker-compose-plugin/bookworm 2.26.1-1~debian.12~bookworm amd64 [upgradable from: 2.25.0-1~debian.12~bookworm]

Start maintenance window: 15/04/2024 23:00 Stop maintenance window: 16/04/2024 02:00

Sunday 14th April 2024

No incidents reported

Saturday 13th April 2024

No incidents reported

Friday 12th April 2024

No incidents reported